@OCamlStdlibDir@/*/*opam*
@OCamlStdlibDir@/*/*dune*
@OCamlStdlibDir@/*/*.ml*
@OCamlStdlibDir@/*/*.cmi
@OCamlStdlibDir@/*/*.cmt*
OPT: @OCamlStdlibDir@/*/*.a
OPT: @OCamlStdlibDir@/*/*.cmx
OPT: @OCamlStdlibDir@/*/*.cmxa
@OCamlStdlibDir@/*/.private/*.cmi
@OCamlStdlibDir@/*/.private/*.cmt*
